<h3>Ronflement et allergies</h3>

<p>Un client, George (pseudonyme), m’a appelé parce que sa femme lui exigeait qu’il se fasse opérer pour arrêter de ronfler, ou bien elle demanderait le divorce.  Même avec des boules quies  elle n’arrivait pas à se rappeler de la dernière fois qu’elle avait dormi une nuit complète. George ne voulait pas subir d’opération parce qu’il ne fait pas confiance aux médecins (peut-être un autre sujet à travailler ?) Est-ce que l’EFT pourrait l’aider à arrêter de ronfler ? Je lui ai dit que j’avais déjà vu de grandes réussites avec d’autres clients, alors pourquoi ne pas essayer.<br /><br />
Comme nous le savons, l’EFT donne les meilleurs résultats quand nous pouvons traiter le trauma ou l’évènement qui est à l’origine de la perturbation énergétique. Pour des conditions chroniques, comme le ronflement, la personne a souvent du mal à trouver une cause ou à fortiori l’origine. Je n’ai jamais obtenu des réponses très claires à des questions comme « à quoi ça vous fait penser ? » ou « quand cela a-t-il commencé ? » [avec ces patients ndtr]. Alors, je joue un petit jeu avec eux pour découvrir les aspects possibles du problème, et au fur et à mesure que nous les réglons, nous continuons le jeu jusqu’au bout. <br /><br />
J’appelle ça le jeu du « parce que », c’est très simple et je n’ai encore rencontré personne, jeune ou vieux, qui n’ait pas envie d’y jouer. Il peut se dérouler de quelques façons différentes, et il est important de savoir que même s’ils répondent « je ne sais pas », vous continuez avec « et si vous saviez, ce serait quoi ? »<br /><br />
Par exemple, si quelqu’un a mal à la tête, vous pourriez commencer par « J’ai mal à la tête parce que___________ » et ils répondront peut-être « je suis en colère ». <br />Vous continuez avec « Je suis en colère parce que_____________ » et obtiendrez peut-être « mon chef est insupportable ». Et vous poursuivez le jeu jusqu’à avoir plusieurs sujets, aspects ou évènements sur lesquels vous pourrez tapoter. Faites une évaluation, et s’il y a encore des restes, vous reprenez le jeu du « parce que ». Vous verrez l’exemple de George dans quelques instants. <br />
J’ai dit que le jeu peut se dérouler de plusieurs façons. L’exemple ci-dessus est la version la plus directe. Dans le cas de Georges (comme souvent pour des conditions chroniques ou présentes depuis « toujours »)  on aurait pu proposer « Je ronfle parce que ______ » et obtenir probablement la réponse « je ne sais pas ! » Ce à quoi vous pouvez toujours rétorquer « et si vous saviez, ce serait quoi ? » Ce processus peut être frustrant pour certaines personnes, même si des informations utiles sont découvertes – faites-le si vous le sentez, faute de meilleures pistes… <br /><br />
Cependant, j’ai préféré une version « indirecte », en utilisant des choses qu’il pouvait probablement « savoir » en déroulant le jeu. Par exemple, j’ai remarqué que Georges avait le nez bouché en me parlant au téléphone, et j’ai pu obtenir quelques informations de fond, comme : il est en surpoids important; sa femme est très en colère et veux vraiment divorcer à cause de ses ronflements ; il a ronflé toute sa vie ; ses parents ronflent aussi ; il se sent stressé au travail. Je me suis aidée de ces détails pour mon enquête initiale. (Il convient en général d’expliquer cette approche « indirecte » aux clients, ou ils pourront se demander pourquoi vous posez des questions en apparence sans rapport avec le problème à traiter)<br /><br />
Lorsque j’ai plusieurs hypothèses de travail (comme le surpoids, hérédité, des problèmes avec sa femme, le stress au bureau), j’ai pris l’habitude de proposer quelques affirmations différentes, et voir laquelle semble la plus « vraie » et commencer par là. (Librement inspirée par la technique « Vérité absolue » de Lindsay Kenny)<br /><br />
Dans le cas de George, les propositions du départ étaient : « Je ronfle parce que mon corps est génétiquement programmé pour cela »… « Je ronfle parce que j’ai des kilo en trop »… « Je ronfle parce que j’ai des problèmes dans ma relation »… « Je ronfle parce que mon travail me stresse » George a estimé que l’hypothèse génétique était la plus vraie. <br /><br />
Après un petit travail pour savoir s’il était possible qu’il arrête de ronfler (puisque dans son esprit c’était héréditaire), nous avons fait de l’EFT sur des phrases comme :<br /><br />
« Même si j’ai une prédisposition héréditaire au ronflement… »* (c’est un scientifique… ses mots à lui, pas les miens)<br />
« Même si tout le monde dans ma famille ronfle et qu’il n’y ait rien que je puisse y faire… »*<br />
« Même si c’est inespéré et que je ne peux pas arrêter de ronfler …»*<br />
« Même si une opération est la seule solution… »*<br />
Après avoir éliminé ces aspects, je lui ai demandé à quel point était vraie la phrase « Je ronfle parce que mon corps est génétiquement programmé pour cela ». Cela ne lui semblait plus vrai. <br /><br />
Nous avions convenu d’une séance courte, alors avant de terminer, je lui ai conseillé de se tapoter 5 minutes tous les soirs avant de se coucher sur : <br /><br />
« Même s’il n’y a rien à faire pour ce problème de ronflement… »*<br />
« Même si j’ai une prédisposition héréditaire au ronflement… »*<br />
« Même si ma femme ne veut plus de moi si je ronfle… »*<br />
La semaine d’après, George m’a fait savoir que sa femme disait que ses ronflements avaient diminué (moins fort et sans les gros reniflements qui la mettaient hors d’elle) mais qu’il ronflait toujours. Alors nous avons joué au jeu de « parce que » :<br /><br />
Je ronfle parce que_____________ et il a répondu « à cause de mon nez »<br />
Mon nez ronfle parce que_____________ « il est obligé »<br />
Mon nez est obligé de ronfler parce que ____________ « je suis fatigué »<br />
Je suis fatigué parce que _____________ «  à cause du fromage »<br />
J’ai tout de suite pensé aux allergies, bien sûr. J’ai testé l’hypothèse d’une intolérance aux produits laitiers (j’utilise un test musculaire par substitution sur moi-même)<br /><br />
[Commentaire de Gary Craig] : Si vous ne vous sentez pas à l’aise avec le test musculaire, explorez simplement l’hypothèse de l’allergie au fromage. Si cela ne donne rien, continuez le jeu du « parce que ». Un peu de persévérance vous amènera probablement là où il faut aller.<br /><br />
[Lily continue:] J’ai fait des tests pour savoir s’il s’agissait uniquement du fromage, mais en fait non. La réponse lui était probablement venue parce qu’il mange beaucoup de fromage. Il était tout étonné, aussi bien par sa réponse que par le diagnostic d’allergie, tout cela commençait à le dépasser un peu… Mais il a choisi de faire confiance, alors nous avons fait un protocole typique de traitement d’allergie aux produits laitiers comme par exemple : <br /><br />
« Même si j’ai cette réaction aux produits laitiers en ronflant… »*<br />
« Même si j’ai le nez bouché parce que je consomme des produits laitiers… »*<br />
« Même si une partie de moi pense que je ne devrais pas manger des produits laitiers… »*<br />
« Même s’il n’est peut-être pas sécurisant pour moi d’abandonner cette réaction aux produits laitiers… » *<br />
« Même s’il m’est arrivé quelque chose de mal dans le passé que j’associe aux produits laitiers… »* (rien ne lui est venu sur le moment)<br />
« Même s’il est possible que j’ai un problème génétique avec les produits laitiers… »*<br />
Et je lui ai donné comme phrases à tapoter 5 minutes avant d’aller se coucher: <br /><br />
« Même si mon nez et les produits laitiers font que je ronfle… »*<br />
« Même si j’ai ce problème héréditaire avec le lait et les ronflements… »*<br />
Je lui ai aussi demandé s’il était prêt à éliminer les produits laitiers de son alimentation pendant 3 à 7 jours, pour donner une chance à son système de récupérer. Il a répondu qu’il ferait n’importe quoi pour éviter l’opération.<br /><br />
Il a appelé la veille de notre rendez-vous suivant pour annuler, puisque sa femme disait qu’il n’avait plus ronflé du tout pendant quatre nuits ! Je l’ai encouragé à continuer de se tapoter au coucher si possible pendant encore une semaine et me tenir au courant en cas d’éventuelles rechutes.<br /><br />
Restée sans nouvelles, j’ai décidé de l’appeler pour savoir où il en était quelques semaines plus tard. Il m’a dit manger des produits laitiers selon ses habitudes (mais il avait arrêté pendant quelques jours suite à notre entretien) mais il n’avait plus le nez bouché (il avait même oublié qu’il avait eu ce problème !) Il était ravi de me dire qu’il ne faisait plus le tapotage quotidien mais qu’il dormait quand même tranquillement et en silence chaque nuit ! Sa femme était également plus heureuse (peut-être parce qu’elle arrivait enfin  à dormir?)<br /><br />
Merci à Gary Craig, et à toutes les forces visibles et invisibles qui ont fait de cette technique ce qu’elle est aujourd’hui ! <br /><br />

 Article de Lily Alexander, publié sur le site www.Emofree.com <br />
Traduction Maria Annell EFT CERT-I     info@eftpourtous.com<br /></p>